# PetscLogGetRGBColor

This routine returns a rgb color useable with PetscLogEventRegister()

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscLogGetRGBColor(const char *str[])

Not collective. Maybe it should be?

Output Parameter

str -charecter string representing the color

### Keywords

log, mpe , color

### See Also

PetscLogEventRegister

Level:beginner
Location: src/sys/plog/plogmpe.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages